.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ca06fe5a-dbfa-9514-5fcb-0465513a6ccb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca06fe5a-dbfa-9514-5fcb-0465513a6ccb) !important;
}
.lfr-layout-structure-item-047ad7e2-c79c-2be1-a1a3-8ee16bcab8dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-047ad7e2-c79c-2be1-a1a3-8ee16bcab8dd) !important;
}
.lfr-layout-structure-item-83eea7cd-5d83-2067-b40b-69d59f719c7b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3469647-a938-16dc-d5c8-cf078782feca {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a6a0e65-aa9c-9caf-6881-a590cd356b56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a6a0e65-aa9c-9caf-6881-a590cd356b56) !important;
}
.lfr-layout-structure-item-aa5d008c-8a4c-5734-b107-efb9c9789f52 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa5d008c-8a4c-5734-b107-efb9c9789f52) !important;
}
.lfr-layout-structure-item-e2198926-7ebd-ff57-6b95-6f8367bfac2c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fd40a09-c1b0-3ad9-b25b-c56bb7d1510c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8ff5c45-9f1d-5b34-6977-fd6a7c427c70 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f027176-46ea-440a-b80a-19acf016ad35 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f027176-46ea-440a-b80a-19acf016ad35) !important;
}
.lfr-layout-structure-item-7a40715b-5452-6562-c232-de9bffb9e9ab {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35687e3a-285b-03bc-6331-b1b73464b258 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35687e3a-285b-03bc-6331-b1b73464b258) !important;
}
